/* The library part of dldemo */

#include <stdio.h>

/* The only library in the dynamic library.*/
int a_function(int i) {
  printf("a_function was called!\n");
  printf("The argument was %d\n",i);
  return  (i*2);
}
